Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Default_Collocation_Resolver.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Collocation_Resolver.h"`

Include dependency graph for Default_Collocation_Resolver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Default_Collocation_Resolver
| Simple resolver used to decide if a CORBA::Object is collocated. More...

## Detailed Description

Id:
  Default_Collocation_Resolver.h,v 1.8 2003/10/28 18:29:13 bala Exp

Author:
  Irfan Pyarali